Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 06:02:25 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat rajiv adhikari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rajiv adhikari Bot:  Hi Rajiv Adhikari ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641105428 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566897819            09:45 AM, 10th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             09:46 AM, 10th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           09:48 AM, 10th Mar                     rajiv adhikari                    Hi           09:52 AM, 10th Mar                     rajiv adhikari                    Just now i make a order of 2 item but not at the same time. So do i have to pay both shipping charge?           09:53 AM, 10th Mar                     rajiv adhikari                    I need you to put that item together so I dont have to pay extra charges           09:54 AM, 10th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           09:59 AM, 10th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           10:01 AM, 10th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:02 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221052